Package org.gradle.model

## Annotation Type Path

-     @Target(PARAMETER)
      @Retention(RUNTIME)
      @Incubating
      public @interface Path

  Specifies a model path on a parameter

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `String` | `value` |

- - ### Element Detail

    - #### value

          String value